## django-compat 1.0.6

=== requirements.txt ===
six #
