=== debian/tests/control ===
Tests: testsuite
Depends: python-django
Restrictions: allow-stderr
