## django-compat 1.0.8

=== requirements.txt ===
six
django-nose>=1.2
