=== debian/changelog ===
django-compat (1.0.8-1ubuntu2) xenial; urgency=medium

  * Add python-django-nose to test deps, not just build-deps.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Mar 2016 17:00:14 -0700

django-compat (1.0.8-1ubuntu1) xenial; urgency=medium

  * Build-depend on python-django-nose to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 12 Dec 2015 22:42:43 -0500

django-compat (1.0.8-1) unstable; urgency=medium

  * New upstream production release.
  * Supports django 1.9.x. (Closes: #807097)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Dec 2015 20:00:55 +0530

django-compat (1.0.7-2) unstable; urgency=medium

  * Add Neil Williams (codehelp) as an uploader.
  * Add python-six as test dependency.
  * Add python-six as build dependency. (Closes: #797231)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Sun, 30 Aug 2015 20:20:00 +0530

django-compat (1.0.7-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Mon, 24 Aug 2015	05:42:35 +0530
