=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-compat
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test::
	python runtests.py
