## django-compat 1.0.12

=== debian/changelog ===
django-compat (1.0.12-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 21 Jun 2016 23:56:10 +0530

django-compat (1.0.10-1) unstable; urgency=medium

  * New upstream production release.
  * Package for python3.
  * Remove Debian patch, which is fixed upstream.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Mon, 21 Mar 2016 15:07:44 +0530

django-compat (1.0.9-1) unstable; urgency=medium

  * New upstream production release.
  * Debian patch to fix open function compatibility.
  * Remove specific version dependency on python-six.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Sun, 20 Mar 2016 21:31:42 +0530

django-compat (1.0.8-3) unstable; urgency=medium

  * Add python-django-nose as build dependency. (Closes: #812442)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Thu, 28 Jan 2016 18:38:16 +0530

django-compat (1.0.8-2) unstable; urgency=medium

  * Fix description formatting as per debian-policy (Closes: #807916)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Mon, 14 Dec 2015 19:43:54 +0530
