## django-compat 1.0.13

=== requirements.txt ===
six
django-nose
