=== debian/changelog ===
django-compat (1.0.13-1) unstable; urgency=medium

  * New upstream production release.
  * Fix FTBFS under Django 1.10 (Closes: #828645)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 09 Aug 2016 08:27:21 +0530
