## django-compat 1.0.14

=== debian/changelog ===
django-compat (1.0.14-0ubuntu1) artful; urgency=medium

  * New upstream release (1.0.14)
    - Needed for Django 1.11 support (LP: #1605278).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 08 Aug 2017 09:57:00 -0700
