=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: django-compat
-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
  Neil Williams <codehelp@debian.org>
 Section: python
