=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: django-compat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
+Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
  Neil Williams <codehelp@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-python,
- python | python-all (>= 2.6.6-3) | python-dev | python-all-dev,
+ python-all (>= 2.6.6-3),
  python-setuptools (>= 0.6b3), python-django, python-six, python-django-nose,
- python3 | python3-all | python3-dev | python3-all-dev, python3-setuptools,
+ python3-all, python3-setuptools,
  python3-django, python3-six, python3-django-nose
 X-Python-Version: >=2.7
 Testsuite: autopkgtest
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/arteria/django-compat
 Vcs-Git: https://github.com/Linaro/pkg-django-compat.git
 Vcs-Browser: https://github.com/Linaro/pkg-django-compat.git
