=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_test::
	python runtests.py

override_dh_auto_install:
	dh_auto_install
	python setup.py install --root=debian/python-django-compat/ --install-layout=deb
	python3 setup.py install --root=debian/python3-django-compat/ --install-layout=deb

override_dh_auto_clean::
	$(RM) -r django_compat.egg-info/ build/ dist/
	find . -name '*.pyc' -exec $(RM) -f {} +
	find . -name '*.pyo' -exec $(RM) -f {} +
	find . -name '*~' -exec rm $(RM) {} +
