=== debian/tests/control ===
Tests: testsuite
Depends: python-django, python-six, python-django-nose
Restrictions: allow-stderr
